<?php $sticky_posts = get_option('sticky_posts');
if (is_array($sticky_posts) && !empty($sticky_posts) && $paged == 1) {
	if (isset($custom_args) && is_array($custom_args) && !empty($custom_args)) {
		$custom_args = $custom_args;
	}else {
		$custom_args = array();
	}
	$args = array_merge($custom_args,array("nopaging" => true,"post_type" => "question","post__in" => $sticky_posts,
		"meta_query" => array(
			'relation' => 'OR',
			array(
				'relation' => 'AND',
				array("key" => "sticky","compare" => "=","value" => 1),
				array("key" => "start_sticky_time","compare" => "NOT EXISTS"),
				array("key" => "end_sticky_time","compare" => "NOT EXISTS")
			),
			array(
				'relation' => 'AND',
				array("key" => "sticky","compare" => "=","value" => 1),
				array("key" => "end_sticky_time","type" => "NUMERIC","compare" => ">=","value" => strtotime(date("Y-m-d")))
			)
		)
	));
	query_posts($args);
	get_template_part("loop-question");
	wp_reset_query();
	$is_there_questions = true;
}?>